edeliver v1.8.0 Release Notes

Release Date: 2020-02-22 // 8 months ago
  • Elixir 1.10.x compatibility. This is minimum required version now.


Previous changes from v1.7.0

  • Backwards incompatible changes

    • Elixir 1.9 compatibility by @pablo-meier. This is minimum required version now.
    • Distillery 2.1.0 compatibility by @nifoc. This is minumum required version now.